Por que preciso atualizar meu navegador de internet?

A partir de 10 de agosto de 2018, não teremos mais suporte ao navegador Internet Explorer nas versões 7, 8 ou 9. Se você ainda acessa sua extranet da Booking.com com alguma dessas versões do navegador, veja mais informações abaixo.

Por que estamos fazendo esta mudança?

SegurançaPor conta de preocupações com o manuseio de dados sensíveis, não podemos mais garantir uma experiência tranquila e segura aos usuários no navegador mencionado acima. Se você estiver usando um navegador desatualizado, você corre o risco de encontrar erros e ameaças de segurança, além de não poder ter acesso aos dados de cartão de crédito.SuporteEstamos concentrando nossos esforços de teste e suporte na versões mais recentes de navegadores mais usados que ofereçam aos parceiros do mundo todo uma experiência melhor na extranet. Se você usa um navegador desatualizado, você não vai perceber os benefícios das melhorias que fazemos para ajudar você a gerenciar seus negócios com mais eficiência.InovaçãoEstamos sempre lançando novos recursos, mas navegadores antigos podem não ser compatíveis com todas as nossas inovações. Se você usa um navegador desatualizado, não poderá aproveitar as novas funções que poderiam dar a você soluções melhores para os desafios que você enfrenta.É fácil atualizar o seu navegador. Basta clicar em uma das opções abaixo para baixar um navegador recomendado:Google ChromeMozilla FirefoxMicrosoft Edge